PHPの脆弱性( CVE-2017-8923 )

oss.sios.com

PHP脆弱性が出ています。リモートからのDoSが可能のようです。